@charset "UTF-8";
body  {
    background-color: rgba(212,225,212,1.00);
    border: 1rem dotted rgba(0,0,0,1.00);
}
header h1  {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bolder;
    display: block;
    text-align: center;
    color: rgba(105,144,216,1.00);
    font-size: 4em;
    list-style-type: none;
    padding-bottom: 29px;
}
header p  {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-style: italic;
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
    list-style-type: none;
    margin-top: -88px;
    color: rgba(64,113,205,1.00);
    font-variant: small-caps;
}
header img  {
    width: 295pt;
    height: auto;
    border: 10pt solid rgba(185,214,185,1.00);
    display: block;
    float: none;
    margin-right: auto;
    margin-left: auto;
}
main h1 {
    display: block;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    color: rgba(91,154,91,1.00);
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    font-size: 2.5rem;
    font-weight: bolder;
}
main h2 {
    text-align: center;
    color: rgba(91,154,91,1.00);
    font-weight: bold;
    font-size: 2rem;
    list-style-type: none;
    border-bottom-color: rgba(178,201,178,1.00);
    border-bottom-style: solid;
    -webkit-box-shadow: 0px 0px 3px;
    box-shadow: 0px 0px 3px;
}
main h3 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: 500;
    font-size: x-large;
}
main p {
    text-align: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: rgba(48,82,48,1.00);
    font-weight: 200;
    font-size: x-large;
}
main li {margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
main a:link, main a:visited {
    color: rgba(36,76,150,1.00);
    font-weight: 600;
}
main a:hover, main a:active {
    color: rgba(105,144,216,1.00);
    font-weight: 600;
}
aside h1 { text-align: center;
    color: rgba(91,154,91,1.00);
    font-weight: bold;
    font-size: 2rem;
    list-style-type: none;
    border-bottom-color: rgba(178,201,178,1.00);
    border-bottom-style: solid;
    -webkit-box-shadow: 0px 0px 3px;
    box-shadow: 0px 0px 3px;
}
aside h2 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: 500;
    font-size: x-large;
}
aside p { text-align: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: rgba(48,82,48,1.00);
    font-weight: 200;
    font-size: x-large;
}
aside li {margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
aside a:link , aside a:visited {
    font-weight: 600;
    color: rgba(36,76,150,1.00);
}
aside a:hover , aside a:active {
    color: rgba(105,144,216,1.00);
    font-weight: 600;
}
footer h1 {text-align: center;
    color: rgba(91,154,91,1.00);
    font-weight: bold;
    font-size: 2rem;
    list-style-type: none;
    border-bottom-color: rgba(178,201,178,1.00);
    border-bottom-style: solid;
    -webkit-box-shadow: 0px 0px 3px;
    box-shadow: 0px 0px 3px;
}
footer li {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: rgba(48,82,48,1.00);
    font-weight: 500;
    font-size: x-large;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
footer a:link, footer a:visited {
    color: rgba(36,76,150,1.00);
    font-weight: 600;
}
footer a:hover, footer a:active {
    color: rgba(105,144,216,1.00);
    font-weight: 600;
}
